# Generated by Django 4.1.3 on 2022-12-02 18:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("teams", "0005_teammodel_division_name"),
    ]

    operations = [
        migrations.AddField(
            model_name="playermodel",
            name="is_approved",
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name="teammodel",
            name="is_approved",
            field=models.BooleanField(default=False),
        ),
    ]
